@import url("./root.css");

header{
    position: sticky;
    height: 4em;
    width: 100%;
    top: 0;
    padding: 10px 7%;
    background-color: var(--primary);
    display: flex;
    flex-direction: row;
    align-items: center;
    box-shadow: 0 0 5px black;
    z-index: 5;
}

header > h1 > a{
    text-decoration: none;
    color: black;
    display: flex;
    align-items: center;
}

#logo{
    margin-right: 15px;
    height: 1em;
}

nav{
    position: absolute;
    right: 7%;
}

nav > a{
    margin-left: 1em;
    text-decoration: none;
    color: black;
}

nav > a:hover{
    text-decoration: underline var(--highlight);
}

#loginBtn{
    color: var(--green);
}

#logoutBtn{
    color: var(--red);
}